<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:icon="@drawable/ic_person_outline_black_24dp" android:id="@+id/profile" android:title="@string/title_profile"/>
    <item android:icon="@drawable/ic_folder_black_24dp" android:id="@+id/requierments" android:title="@string/title_requierments"/>
    <item android:icon="@drawable/ic_create_new_folder_black_24dp" android:id="@+id/addRequierments" android:title="@string/title_addRequierment"/>
</menu>